IF COL_LENGTH('Clientes', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Clientes ADD Fecha_Sinc_Event DATETIME
END
GO

IF COL_LENGTH('Eventos_Grupos', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Eventos_Grupos ADD Fecha_Sinc_Event DATETIME
END
GO

IF COL_LENGTH('Prod_Listas_Precios', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Prod_Listas_Precios ADD Fecha_Sinc_Event DATETIME
END
GO
	
IF COL_LENGTH('Prod_Listas_Precios_Items', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Prod_Listas_Precios_Items ADD Fecha_Sinc_Event DATETIME
END
GO
	
IF COL_LENGTH('Empresas_Sedes', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Empresas_Sedes ADD Fecha_Sinc_Event DATETIME
END
GO
	
IF COL_LENGTH('Empresas_Sedes_Sectores', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Empresas_Sedes_Sectores ADD Fecha_Sinc_Event DATETIME
END
GO
	
IF COL_LENGTH('Val_Pasarelas_Pagos', 'Fecha_Sinc_Event') IS NULL 
BEGIN
	ALTER TABLE Val_Pasarelas_Pagos ADD Fecha_Sinc_Event DATETIME
END
GO	

	